h3 {
    text-align: left;
    padding-left: 20px;
}
.right-side {
    padding: 0 20px 0 0;
}
.qtrans_language_chooser li {
    margin-left: 35px;
    }
html,body, .titpropblock {
	direction: ltr;
}
ul.sf-menu li, .search_engine .searchbar_top .mytabs li, .property_img  {
    float: left;
}
  .main_center_home {
  	text-align: left;
  }

  .exclu {
  	margin-left: 0;
  }

  .pice_row {
  	left: 273px;
  	right: auto;
  }
  a.read_more_home_project {
    direction: ltr;
    float: left;
    padding-left: 20px;
    text-align: left;
    width: 50%;
    margin-left: 1px;
}

.search_input {
    float: left;
}
.title_project_a ul li {
    text-align: left !important;
    float: left !important;
 }

 .title_project_a {
 	background-position: left !important;
 	text-align: left !important;
 	float: left !important;
 }

 .property {
 	float: left !important;
 }

html[lang="en-US"] .exclu {
	background-image: url( ../images/exlu-eng.png) !important;
}
.footer-absolute {
    left: 42px !important;
}

.single_pro_title_pro {
    width: auto !important;
}
.Private_Property {
    text-align: left !important;
    float: left !important;
}
.simon_property {
    text-align: left !important;
    float: left !important;
}
.private-branch-property ul {
    float: left !important;
    margin: 0 auto !important;
}
.private-branch-property ul li:nth-child(1) {
    float: left !important;
    }
    .private-branch-property h3 {
    text-align: left !important;
    padding-top: 10px !important;
}

.main_pro_bg {
	padding-bottom: 50px;
	padding-top: 50px;
}
#single-property {
    overflow-x: visible;
  }